function [features] = create_features(precomputedOutput, parforFlag)
    % This function create training samples with hard-coded features
% INPUT
%   [precomputedOutput] : a struct that is obtained from the precomputation code
%
% OUTPUT
%   [features]          : a matrix of size (n_cell x feature_size). 
%

    [S, T, M_cell, T_cell, S_cell] = get_precomputed_outputs(precomputedOutput);
    %S = full(S);
    features = get_features(S, T, M_cell, S_cell, T_cell, parforFlag);
end